@charset "utf-8";

.products-wrapper {
    padding: 12rem 0 0;
}

.products-area01 {
    margin: 6rem 0 0;
}

.products-img-block01 {
    max-width: 102rem;
    width: 100%;
    text-align: center;
    margin: 4rem auto 0;
}

.products-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.products-text-block01 {
    margin: 5rem 0 0;
}

.products-group {
    margin: 13rem 0 0;
}

.products-area02 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 0 8rem;
    border-bottom: solid 0.1rem var(--border-color-primary);
}

.products-area02:not(:first-child) {
    margin: 8rem 0 0;
}

.products-img-block02 {
    max-width: 50rem;
    width: 40.98%;
    text-align: center;
}

.products-text-block02 {
    max-width: 60rem;
    width: 49.18%;
}

.products-text {
    margin: 3rem 0 0;
}

.lineup-box {
    border: solid 0.1rem var(--color-secondary-dark);
    padding: 2rem 2.5rem 3rem;
    letter-spacing: 0.05em;
    line-height: 1.56em;
    margin: 4rem 0 0;
}

.lineup-list {
    margin: 1.5rem 0 0;
}

.lineup-list-item:not(:first-child) {
    margin: 1rem 0 0;
}

.lineup-list-item {
    display: flex;
}

.lineup-list-item:before {
    content: "・";
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {


	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .products-wrapper {
        padding: 7rem 0 0;
    }
    
    .products-area01 {
        margin: 4rem 0 0;
    }
    
    .products-text-block01 {
        margin: 3rem 0 0;
    }
    
    .products-group {
        margin: 8rem 0 0;
    }
    
    .products-area02 {
        flex-direction: column;
        padding: 0 0 6rem;
    }
    
    .products-area02:not(:first-child) {
        margin: 6rem 0 0;
    }
    
    .products-img-block02 {
        max-width: 100%;
        width: 100%;
    }
    
    .products-text-block02 {
        max-width: 100%;
        width: 100%;
        margin: 4rem 0 0;
    }
    
    .products-text {
        margin: 2rem 0 0;
    }
    
    .lineup-box {
        margin: 3rem 0 0;
    }
    	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */